Skip to main content
GET
/
exports
/
{export_id}
Get export status
curl --request GET \
  --url https://app.gomangrove.com/api/v1/exports/{export_id} \
  --header 'Authorization: <api-key>'
{
  "id": "<string>",
  "download_url": "<string>",
  "file_size_bytes": 123,
  "format": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "completed_at": "2023-11-07T05:31:56Z",
  "error": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

export_id
string
required

Response

Export status

id
string
status
enum<string>
Available options:
pending,
processing,
completed,
failed
download_url
string<uri>

Temporary download URL (only when completed, valid 24h)

file_size_bytes
integer
format
string
created_at
string<date-time>
completed_at
string<date-time>
error
string

Generic error message (only when failed)